		* {
			padding: 0;
			margin: 0;
		}

		.w12 {
			width: 65%;
			margin: 0 auto;
		}

		.head_box {
			position: fixed;
			top: 0;
			left: 0;
			width: 100%;
			left: 0;
			z-index: 999;
		}

		.head_tab {
			display: flex;
			align-items: center;
			justify-content: space-between;
			color: #fff;
			position: relative;
			font-weight: bold;
			font-size: 2vh;
			height: 9vh;
		}

		.tab_box {
			display: flex;
			align-items: center;
			justify-content: space-between;
			width: 40%;
		}

		.tab_box div {
			cursor: pointer;
		}

		.logo {
			height: 5vh;
			width: auto;
		}

		.banner {
			width: 100%;
		}

		.main_tab {
			width: 80%;
			display: flex;
			align-items: center;
			justify-content: space-between;
			margin-top: 10vh;
			margin-left: 10%;
		}

		.tab_item {
			position: relative;
			display: flex;
			align-items: center;
			flex-direction: column;
			color: #131415;
			font-weight: 600;
			font-size: 3vh;
			cursor: pointer;
		}

		.active::after {
			content: '';
			position: absolute;
			height: 5px;
			width: 50%;
			left: 25%;
			bottom: -10px;
			background-color: #348BCB;
		}

		.tab_item .num {
			color: #131415;
			font-size: 5vh;
			font-weight: bold;
			opacity: 0.2;
			position: absolute;
			bottom: 0;
		}

		.main_content {
			display: flex;
			align-items: center;
			justify-content: center;
			margin: 5vh 0;
		}

		.conetnt_left {
			width: 40vh;
			padding: 3vh;
			margin-right: -6vh;
			box-shadow: 0rem 0rem 0.75rem 0rem rgba(0, 0, 0, 0.2);
			z-index: 999;
			position: relative;
			background-color: #fff;
		}

		.title {
			color: #131415;
			font-size: 4vh;
			font-weight: bold;
		}

		.subtitle {
			color: #424344;
			font-size: 2.5vh;
			margin: 2vh 0;
			font-weight: 600;
		}

		.content {
			color: #717273;
			font-size: 2vh;
			text-overflow: -o-ellipsis-lastline;
			overflow: hidden; //溢出内容隐藏
			text-overflow: ellipsis; //文本溢出部分用省略号表示
			display: -webkit-box; //特别显示模式
			-webkit-line-clamp: 2; //行数
			line-clamp: 2;
			-webkit-box-orient: vertical; //盒子中内容竖直排列
		}

		.demo_img {
			width: 80vh;
		}

		.foot_box {
			width: 100%;
			background-color: #3A404B;
			padding-top: 5vh;

		}

		.code_image {
			display: flex;
			align-items: center;
			justify-content: center;
			border-bottom: 1px solid #979797;
		}

		.code_item {
			flex: 1;
			display: flex;
			align-items: center;
			flex-direction: column;
			color: #D0D0D0;
			font-size: 1.5vh;
			padding-bottom: 4vh;
		}

		.code_item img {
			width: 12vh;
			height: 12vh;
			border-radius: 0.2vh;
			margin-bottom: 2vh;
		}

		.icp_box {
			display: flex;
			align-items: center;
			color: #fff;
			font-weight: 600;
			font-size: 1.5vh;
			justify-content: center;
			padding: 2vh 0;
			cursor: pointer;
		}

		.icp_box img {
			width: 3vh;
			height: 3vh;
			margin-right: 10px;
		}